Windows PowerShell 1.0 is not installed, which is required by InvokePowerShell Activity

Exception "Windows PowerShell 1.0 is not installed, which is required by InvokePowerShell Activity." while executing InvokePowerShell Activity.

Exception : 


Solution
Approach 1.  
A. Enable Windows Powershell 1.0 or higher from Windows Features. 
   undefined

B. Perform a reboot of the server

Approach 2: 
In case you do not find Windows Powershell 1.0 or higher in Windows Features,
A. - Please download it from Microsoft’s website 
(Download link for Powershell 2.0 but it may change in future)
https://www.microsoft.com/en-in/download/details.aspx?id=2560 
B. - Install the same
C. - Reboot